@media screen and (max-width: 1620px) {

   .footer .lef{padding-right: 70px;}
   .header .logo img{height: 50px;}
   .header .nav li>a{font-size: 18px;line-height: 22px;padding: 0 30px;}
   .header .nav li>a span{padding: 14px 0;}
   .header .rigH .h-search{padding: 14px 0;margin-left: 30px;}
   .header .h-search span{display: block;cursor: pointer;width: 22px;height: 22px; }

}

@media screen and (max-width: 1460px) {
   .wrap{padding: 0 40px;}
   .footer-nav{padding: 50px 30px;margin-bottom: 30px;}
   .footer-nav a{font-size: 18px;line-height: 28px;}
   .footer-nav a img{width: 30px;}
   .footer-nav a p{margin-top: 10px;}
   .footer-mes{margin-bottom: 30px;}
   .footer-mes .lef .f-logo{width: 240px;margin-right: 25px;}
   .footer-mes .lef .ewm-img .img{width: 80px;margin-left: 15px;}
   .footer-mes .rig{width: 360px;}
   .footer-mes .rig p{font-size: 24px;line-height: 34px;}
   .footer .copyright{padding: 20px 0;}
   .footer .copyright,.footer .copyright a,.footer .copyright span{font-size: 12px;line-height: 22px;}


   .title h3{font-size: 28px;line-height: 38px;}
   .title .info p{font-size: 14px;line-height: 24px;}
   .title .more{margin-top: 50px;}
   .title .more a .tx{font-size: 14px;line-height: 36px;padding: 0 35px;}
   .title .more a .jt{width: 36px;height: 36px;background-size: 16px;}

   .banner .titBan h1{font-size: 48px;line-height: 68px;}
   .banner .titBan p{font-size: 18px;line-height: 28px;}
   .banner .swiper-pagination .swiper-pagination-bullet{width: 10px;height: 10px;margin-right: 10px;}

   .f-banner .img{height:520px; }
   .current .cont{padding-left: 20px;}
   .current h1{font-size: 40px;line-height: 50px;}
   .current p {font-size: 14px;line-height: 34px;}

   .title-inside{padding-top: 50px;padding-bottom: 30px;}
   .title-inside p{font-size: 14px;line-height: 24px;}
   .title-inside h1,.other-tit{font-size: 24px;line-height: 34px;}
   .title-inside h3{font-size: 16px;line-height: 26px;}

   .introIn .lef{width: 50%;}
   .about-pro.introIn .lef{width: 65%;}
   .introIn .rig{width: 30%;}
   .introIn .infoIn{margin-top: 50px;}
   .introIn .infoIn p{font-size: 16px;line-height: 26px;}
   .introIn .rig .year{ font-size: 150px;line-height: 150px;}
   .introIn .rig .mes{font-size: 14px;line-height: 22px;padding-left: 15px;}

   .aboutIn{padding-top: 110px;padding-bottom: 50px;}
   .aboutIn-list{margin-top: 70px;}
   .aboutIn-list li .box{padding: 30px 20px 25px 20px;}
   .aboutIn-list li img{width: 36px;}
   .aboutIn-list li .tit{font-size: 22px;line-height: 30px;margin-top: 45px;}
   .newsIn{padding-top: 110px;padding-bottom: 80px;}
   .newsIn-list{margin-top: 70px;}
   .newsIn .swiper{padding-bottom: 70px;}
   .newsIn .swiper-slide .mes{padding: 30px 20px;}
   .newsIn .swiper-slide .mes .date-ty{margin-bottom: 20px;font-size: 12px;line-height: 22px;}
   .newsIn .swiper-slide .mes .date-ty .date{font-size: 14px;line-height: 22px;}
   .newsIn .swiper-slide .mes h3{font-size: 24px;line-height: 34px;height:68px; }
   .newsIn .swiper-slide .mes p{font-size: 14px;line-height: 24px;height:120px;margin-top: 20px;}
   .newsIn .swiper-slide .mes .more{font-size: 14px;line-height: 24px;margin-top: 55px;}

   .news-link a{font-size: 14px;line-height: 36px;padding: 0 30px;margin-left: 10px;}
   .journalIn{padding: 70px 0;}
   .journalIn-cont{margin-top: 70px;}
   .journalIn-cont .lef{width: 180px;}
   .journalIn-cont .rig{padding-left: 50px;margin-left: 50px;}
   .journalIn-cont .lef a{font-size: 18px;line-height: 50px;}
   .journalIn-cont .journal-mes{padding-right: 70px;font-size: 14px;line-height: 24px;}
   .journalIn-cont .journal-img{width: 200px;}
   .journalIn-cont .journal-mes .mes .tit{width: 120px;font-size: 14px;line-height: 40px;border-top-left-radius: 16px;border-bottom-right-radius: 16px;margin-bottom: 25px;}
   .journalIn-cont .journal-mes .mes .info{padding-bottom: 15px;margin-bottom: 15px;}
   .journalIn-cont .journal-mes .mes h3{font-size: 18px;line-height: 28px;}
   .journalIn-cont .journal-mes .mes p{font-size: 12px;line-height: 22px;margin-top: 10px;}

   .journalIn-cont .journal-img .box{padding: 15px;}
   .journalIn-cont .journal-img .box p{font-size: 14px;line-height: 20px;padding: 0 0;margin-top: 10px;}


   .profile{padding-bottom: 110px;}
   .about-pro{margin-top: 90px;}
   .editorial{padding-bottom: 110px;}
   .editorial-cont{margin-top: 35px;}
   .editorial-cont .item .lead{width: 100px;}
   .editorial-cont .item .lead span{font-size: 14px;line-height: 40px;}
   .editorial-cont .item .name span{font-size: 20px;line-height: 40px;margin-right: 25px;min-width: 60px;}

   .newsW{padding-bottom: 70px;}
   .news-hot{margin-top: 45px;}
   .news-hot .img{width: 60%;height: 540px;}
   .news-hot .mes{width: 40%;height: 540px;}
   .news-hot .info{padding-left: 35px;}
   .news-hot .info span{font-size:16px;line-height: 18px;margin-bottom: 25px;}
   .news-hot .info h3{font-size: 24px;line-height: 36px;max-height: 72px;margin-bottom: 30px;}
   .news-hot .info p{font-size: 16px;line-height: 28px;max-height: 84px;}
   .news-hot .info .dl{left: 35px;font-size: 14px;line-height: 40px;width: 130px;}


   .news-list{margin-top: 45px;}
   .news-list li{margin-bottom: 30px;}
   .news-list li .mes{padding: 25px;}
   .news-list li .mes .date{font-size: 16px;line-height: 18px;}
   .news-list li .mes h3{font-size: 24px;line-height: 36px;height: 72px;margin-top: 15px;}
   .news-list li .mes p{font-size: 14px;line-height: 26px;height: 52px;margin-top: 10px;}
   .news-list li .mes span{width: 100px;font-size: 12px;line-height: 30px;margin-top: 25px;}

   .news-list li:hover{background-color: #1539ac;color: #fff;}
   .news-list li:hover .mes .date{color: rgba(255,255,255,0.55);}
   .news-list li:hover .mes h3{color: #fff;}
   .news-list li:hover .mes p{color: rgba(255,255,255,0.51);}
   .news-list li:hover .mes span{background-color: #fff;color: #1539ac;}
   .pages a{width: 42px;height: 42px;font-size: 12px;line-height: 42px;margin: 0 5px;}
   .pages .prevpage,.pages .nextpage{background-size: 12px;}
   .detail-top{padding: 20px 0;}
   .detail-top .comeback{width: 140px;}
   .detail-top .comeback a{font-size: 14px;line-height: 40px;}
   .news-detail{padding: 25px 20px;margin-bottom: 40px;border-radius: 8px;}
   .detail-title{padding-bottom: 30px;margin-bottom: 30px;}
   .detail-title h1{font-size: 34px;line-height: 48px;margin-bottom: 30px;}
   .detail-title .date span{font-size: 14px;line-height: 20px;color: #444;}
   .news-detail .content{font-size: 14px;line-height: 30px;}

   .detail-ft{padding: 25px 20px;border-radius: 8px;}
   .detail-ft a.prev{margin-bottom: 10px;padding-bottom: 15px;}
   .detail-ft a p{font-size: 18px;line-height: 30px;}
   .detail-ft a span{width: 80px;font-size: 16px;line-height: 30px;margin-left: 30px;}

   .journal-swiper{padding: 0 30px;}
   .journal-list li{margin-bottom: 35px;}
   .journal-list li a{padding: 15px;}
   .journal-list li p{font-size: 14px;line-height: 24px;margin-top: 15px;}

   .swiper-date{padding: 0 35px;}
   #swiper-thumbs{padding: 40px 0;}
   #swiper-thumbs .swiper-slide{width: 140px;border-radius: 45px;}
   #swiper-thumbs .swiper-slide p{font-size: 18px;line-height: 40px;}
   .journal .swiper-button-prev{width: 30px;background-size: 12px;;}
   .journal .swiper-button-next{width: 30px;background-size: 12px;}

   .journal-detail .journalIn-cont .lefbox{width: 240px;}
   .journal-detail .journal-date{padding: 15px;margin-bottom: 40px;}
   .journal-detail .journal-date p{font-size: 14px;line-height: 20px;}
   .journal-detail .lefbox .link a{display: inline-block;width: 160px;font-size: 16px;line-height: 44px;}

   .other{margin-top: 50px;margin-bottom: 150px;}
   .other .other-cont p{font-size: 16px;line-height: 26px;}
   .other .other-cont2 p{font-size: 16px;line-height: 34px;}

   .submission{padding-bottom: 150px;}
   .submission .form-mes{margin-top: 35px;}
   .submission .form-mes form .user .user-fb,.submission .form-mes form .msg{padding: 10px 15px;}
   .submission .form-mes form .user-fb input,.submission .form-mes form .user-fb select,.submission .form-mes form .msg textarea,.submission form .upload input{font-size: 16px;line-height: 40px;}
   .submission .form-mes form .user-fb input{height: 40px;}
   .submission .form-mes form .submit-bt{width: 200px;font-size: 18px;line-height:50px;}
   .submission form .upload .hd{font-size: 16px;line-height: 40px;padding-left: 15px; }
   .submission form .upload .uploadBtn{font-size: 16px;line-height: 40px;color: #000;padding: 10px 0;}
   .submission form .upload .mid{padding: 10px 0;margin-left: 15px;}
   .submission form .upload .mid p{font-size: 12px;line-height: 40px;}

   .contact-mes{margin-top: 30px;margin-bottom: 35px;}
   .contact-mes .ewm{width: 100px;}
   .contact-mes .addr-mes{padding-right: 100px;}
   .contact-mes .addr-mes .logo{width: 180px;}
   .contact-mes .addr-mes .addr{padding-left: 40px;}
   .contact-mes .addr-mes .addr a,.contact-mes .addr-mes .addr p{font-size: 16px;line-height: 26px;}
   .contact-map{margin-bottom: 60px;}
   .contact-map .remind{bottom: 100px;width: 230px;margin-left: -115px;font-size: 26px;line-height: 36px;}
   .contact-map .map{height: 400px;}
   .contact-map .bmap-marker-label {padding: 10px 20px;font-size: 16px;}

   .contact-map .info-window {width: 200px;font-size: 12px;line-height: 18px;}
   .contact-map .info-title {font-size: 14px;margin-bottom: 6px;}



}

@media screen and (max-width: 1024px) {
   .wrap{width: 94%;padding: 0 0;}
   .menu-handler{display: block;}

   .header{top:0;height: 58px;padding: 0 0;background-color: #fff;box-shadow: 3px 4px 20px rgba(0,0,0,0.06);}
   .header .box{padding: 0 0;border-radius: 0;background-color: transparent;}
   .header.slideD .box{box-shadow: none;}
   .headerNav{display: none;}
   .header .logo{padding-top: 14px;}
   .header .logo img{height: 30px;}

   .footer-mes{display: block;margin-bottom: 20px;}
   .footer-nav{padding: 40px 10px;}
   .footer .lef {padding-right: 0;justify-content: center;}
   .footer-mes .lef .f-logo{display: none;}
   .footer-mes .lef .ewm-img .img{margin:0 10px;width: 80px;}
   .footer-nav a{font-size: 18px;line-height: 28px;}
   .footer-nav a p{margin-top: 10px;}
   .footer-nav a img{width: 24px;}
   .footer-mes .rig{width: 100%;margin-top: 15px;display: none;}
   .footer-mes .rig p{font-size: 24px;line-height: 34px;text-align: center!important;}
   .footer .copyright{padding: 15px 0;}
   .footer .copyright,.footer .copyright a,.footer .copyright span{font-size: 14px;line-height: 24px;}
   .footer .copyright .copy-lef,.footer .copyright .copy-rig{float: none;width: 100%;text-align: center;}


   .banner .swiper-slide{height: 440px;}

   .title h3{font-size: 32px;line-height: 42px;}
   .title .info p{font-size: 12px;line-height: 20px;}
   .title .more{margin-top: 40px;}
   .title .more a .tx{font-size: 12px;line-height: 32px;padding: 0 25px;}
   .title .more a .jt{width: 32px;height: 32px;background-size: 12px;}
   .banner .titBan .ani{width: 60%;}
   .banner .titBan h1{font-size: 32px;line-height: 42px;}
   .banner .titBan p{font-size: 14px;line-height: 24px;}
   .banner .swiper-pagination .swiper-pagination-bullet{width: 6px;height: 6px;margin-right: 6px;}
   .banner .pagination{bottom: 25px;}

   .f-banner .img{height:400px;}
   .current .cont{padding-left: 10px;}
   .current h1{font-size: 26px;line-height: 36px;}
   .current p {font-size: 12px;line-height: 30px;}

   .title-inside{padding-top: 45px;padding-bottom: 30px;}
   .title-inside p{font-size: 12px;line-height: 22px;}
   .title-inside h1,.other-tit{font-size: 20px;line-height: 30px;}
   .title-inside h3{font-size: 14px;line-height: 24px;}

   .aboutIn{padding-top: 70px;}
   .introIn .lef{width: 100%;}
   .introIn .rig{width: 100%;margin-top: 30px;}
   .introIn .rig .year{font-size: 120px;line-height: 100px;}
   .introIn .infoIn p{font-size: 14px;line-height: 24px;}
   .introIn .rig .mes{padding-left: 0;}
   .aboutIn-list li{width:32%; margin-right: 2%;}
   .aboutIn-list li:nth-child(3n){margin-right: 0;}
   .aboutIn-list li .tit{font-size: 20px;line-height: 28px;margin-top: 30px;}
   .newsIn {padding-top: 70px;padding-bottom: 50px;}
   .news-link a{font-size: 12px;line-height: 30px;padding: 0 20px;}
   .newsIn-list{margin-top: 45px;}
   .newsIn .swiper-slide .mes h3{font-size: 20px;line-height: 30px;height: 60px;}
   .newsIn .swiper-slide .mes p{font-size: 12px;line-height: 22px;height: 110px;}
   .newsIn .swiper-slide .mes .more{font-size: 12px;line-height: 22px;margin-top: 30px;}
   .journalIn-cont{margin-top: 45px;display: block;}
   .journalIn-cont .lef,.about-pro.introIn .lef{width: 100%;}
   .journalIn-cont .rig{padding-left: 0;margin-left: 0;margin-top: 25px;display: block;border: none;}
   .journalIn-cont .journal-mes{padding-right: 0;}
   .journalIn-cont .lef a{display: inline-block;font-size: 14px;line-height: 34px;padding: 0 20px;margin-right: 10px;}
   .journalIn-cont .lef a:last-child{margin-right: 0;}
   .journalIn-cont .journal-img .box p{font-size: 12px;line-height: 20px;}

   .journal-detail .journalIn-cont{display: block;}
   .journal-detail .journalIn-cont .lefbox{width: 100%;}
   .journal-detail .lefbox .link a{width: 120px;font-size: 14px;line-height: 36px;margin-right: 5px;}
   .other .other-cont p{font-size: 14px;line-height: 24px;}
   .other .other-cont2 p{font-size: 14px;line-height: 32px;}
   .journal-detail .journal-date{width: 240px;margin: 0 auto;}
   .journal-detail .lefbox .link{margin-top: 20px;}
   #swiper-thumbs .swiper-slide{border-radius: 50px;}
   #swiper-thumbs .swiper-slide p{font-size: 16px;line-height: 36px;}
   .journal-swiper{padding: 0 10px;}
   #swiper-gallery{margin-top: 20px;}
   #swiper-thumbs{padding: 20px 0;}
   .journal-list li{width: 32%;}
   .journal-list li:nth-child(2n){margin-right: 2%;}
   .journal-list li:nth-child(3n),.journal-list li:nth-child(6n){margin-right: 0;}
   .editorial-cont .item .lead{width: 60px;}
   .editorial-cont .item .lead span{font-size: 12px;line-height: 38px;}
   .editorial-cont .item .name span{font-size: 18px;line-height: 38px;min-width: 55px;margin-right: 20px;}
   .news-hot{background-color: #fff;box-shadow: 0 0 80px rgba(110, 110, 110, 0.13);}
   .news-hot .img{width: 100%;height: 350px;}
   .news-hot .mes{width: 100%;height: auto;padding: 20px 20px;}
   .news-hot .info{padding-left: 0;}
   .news-hot .info .dl{position: static;margin-top: 30px;}
   .news-hot .info h3{font-size: 20px;line-height: 32px;max-height: initial;}
   .news-hot .info p{font-size: 14px;line-height: 26px;max-height: initial;}
   .news-list li{width: 100%;margin-right: 0;}
   .news-list li .mes{padding: 20px;}
   .news-list li .mes h3{font-size: 20px;line-height: 32px;height: auto;-webkit-line-clamp: 10;}
   .news-list li .mes p{font-size: 12px;line-height: 22px;height: auto;-webkit-line-clamp: 10;}
   .news-list li .mes .date{font-size: 14px;line-height: 16px;}
   .pages a{width: 30px;height: 30px;line-height: 30px;margin: 0 2px;border: 1px solid #dadada;}
   .pages .prevpage,.pages .nextpage{background-size: 10px;}
   .detail-top .comeback{width: 110px;}
   .detail-top .comeback a{font-size: 12px;line-height: 34px;}
   .detail-title h1{font-size: 28px;line-height: 40px;}
   .detail-title{padding-bottom: 20px;margin-bottom: 20px;}
   .contact-mes{display: block;}
   .contact-mes .addr-mes{padding-right: 0;display: block;}
   .contact-mes .ewm{width: 80px;margin-top: 20px;}
   .contact-mes .addr-mes .addr{padding-left: 0;margin-top: 20px;}
   .contact-mes .addr-mes .addr a, .contact-mes .addr-mes .addr p{font-size: 14px;line-height: 24px;}
   .contact-map .map{height: 300px;}
   .contact-map .remind{width: 160px;bottom: 60px;font-size: 20px;line-height: 30px;margin-left: -80px;}
   .other{margin-bottom: 100px;}
   .submission .form-mes form .user .user-fb{width: 100%;margin-right: 0;}
   .submission .form-mes form .user-fb input, .submission .form-mes form .user-fb select, .submission .form-mes form .msg textarea, .submission form .upload input{font-size: 14px;line-height: 32px;}
   .submission form .upload .uploadBtn{font-size: 14px;line-height: 32px;padding: 6px 0;}
   .submission form .upload .lef{width: 50%;}
   .submission form .upload .mid{width: 100%;}
   .submission form .upload .mid p{line-height: 20px;}
   .submission select{background-size: 12px;}
   .submission .form-mes form .submit-bt{width: 150px;font-size: 16px;line-height: 42px;}
   .submission .form-mes form .user .user-fb, .submission .form-mes form .msg{padding: 6px 15px;}
   .submission{padding-bottom: 100px;}
}




@media screen and (max-width: 768px) {
   .banner .swiper-slide{height: 400px;}
   .title h3{font-size: 24px;line-height: 34px;}
   .title .more{margin-top: 30px;}
   .title .more a .tx{line-height: 24px;padding: 0 20px;}
   .title .more a .jt{width: 24px;height: 24px;background-size: 10px;}
   .banner .titBan .ani{width: 60%;}
   .banner .titBan h1{font-size: 24px;line-height: 34px;}
   .banner .titBan p{font-size: 12px;line-height: 22px;}
   .banner .pagination{bottom: 20px;}

   .f-banner .img{height:340px;}
   .current .cont{padding-left: 0;}
   .current h1{font-size: 22px;line-height: 30px;}
   .title-inside{padding-top: 35px;padding-bottom: 30px;}
   .title-inside h1,.other-tit{font-size: 18px;line-height: 28px;}
   .title-inside h3{font-size: 12px;line-height: 22px;}
   .footer-nav{display: block;text-align: center;padding: 25px 0;}
   .footer-nav a{display: inline-block;font-size: 14px;line-height: 24px;margin: 5px 5px;}
   .footer-nav a p{margin-top: 5px;}
   .footer-nav a img{width: 20px;}
   .footer .copyright,.footer .copyright a,.footer .copyright span{font-size: 12px;line-height: 22px;}

   .aboutIn{padding-top: 50px;}
   .introIn .rig{width: 100%;}
   .introIn .rig .year{font-size: 90px;line-height: 80px;}
   .introIn .infoIn p{font-size: 12px;line-height: 22px;}
   .introIn .rig .mes{font-size: 12px;line-height: 20px;}
   .newsIn{padding-top: 50px;}
   .news-link{position: static;margin-top: 25px;}
   .news-link a{margin-left: 0;margin-right: 10px;}
   .journalIn{padding: 50px 0;}
   .journal-detail .journal-date p{font-size: 12px;line-height: 18px;margin-top: 10px;}

   .journal-list li a{padding: 10px;}
   .journal-detail .journal-date,.journalIn-cont .journal-img .box{padding: 10px;}
   .detail-title h1{font-size: 24px;line-height: 34px;}
}


@media screen and (max-width: 640px) {
   .banner .titBan .ani{width: 100%;}
   .f-banner .img{height:280px;}
   .introIn .rig .year{font-size: 70px;line-height: 60px;}
   .aboutIn-list li{width:49%; }
   .aboutIn-list li:nth-child(3n){margin-right: 2%;}
   .aboutIn-list li:nth-child(2n),.aboutIn-list li:nth-child(6n){margin-right: 0;}
   .aboutIn-list li .tit{font-size: 18px;line-height: 26px;margin-top: 30px;}
   .newsIn .swiper-slide .mes h3{font-size: 18px;line-height: 28px;height: 56px;}
   #swiper-thumbs .swiper-slide p{font-size: 14px;line-height: 32px;}
   .journal-list li{width: 49%;}
   .journal-list li:nth-child(3n){margin-right: 2%;}
   .journal-list li:nth-child(2n),.journal-list li:nth-child(6n){margin-right: 0;}

   .editorial-cont .item .lead span{line-height: 34px;}
   .editorial-cont .item .name span{font-size: 16px;line-height: 34px;min-width: 52px;margin-right: 15px;}
   .news-list li .mes{padding: 15px;}
   .news-list li .mes h3{font-size: 18px;line-height: 28px;}
   .detail-title h1{font-size: 22px;line-height: 32px;}

   .contact-map .map{height: 240px;}
   .contact-map .remind{width: 140px;bottom: 40px;font-size: 16px;line-height: 26px;margin-left: -70px;}
   .submission .form-mes form .submit-bt{width: 120px;font-size: 14px;line-height: 40px;}

   .detail-ft a p{font-size: 16px;line-height: 28px;}
   .detail-ft a span{font-size: 14px;line-height: 28px;}

}



@media screen and (max-width: 481px) {


   .aboutIn-list li{width:100%; }
   .aboutIn-list li:nth-child(3n){margin-right: 0;}
   .news-link a{margin-right: 6px;}
   #swiper-thumbs .swiper-slide p{font-size: 12px;line-height: 28px;}
}




























